package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.InspectionItemPlanConclusion;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class InspectionItemPlanConclusionDto {

    @ApiModelProperty(value = "巡查结果记录")
    private List<InspectionItemPlanConclusion> inspectionItemPlanConclusions;

    @ApiModelProperty(value = "提交巡查结果时的gps信息")
    private String submitedGps;

    @ApiModelProperty(value = "提交时的状态 1-正常提交 2-异常提交")
    private Integer status;

    public List<InspectionItemPlanConclusion> getInspectionItemPlanConclusions() {
        return inspectionItemPlanConclusions;
    }

    public void setInspectionItemPlanConclusions(List<InspectionItemPlanConclusion> inspectionItemPlanConclusions) {
        this.inspectionItemPlanConclusions = inspectionItemPlanConclusions;
    }

    public String getSubmitedGps() {
        return submitedGps;
    }

    public void setSubmitedGps(String submitedGps) {
        this.submitedGps = submitedGps;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
